html, body {
  overflow: auto;
  height: initial;
  min-height: 800px;
}

.desktop-only {
  display: none;
}

.mobile-only {
  display: initial;
}

.container {
  padding: 0;

  .logo-container {
    padding: 26px 4px 21px;
    text-align: left;

    svg {
      transform: scale(.64);
    }
  }

  .content {
    text-align: center;
    margin-top: 61px;

    justify-content: initial;

    .coming-soon {
      font-size: 40px;
      letter-spacing: 10.5px;
      line-height: 42px;
    }

    p {
      margin-top: 13px;
      letter-spacing: 0;
      line-height: 23px;
      padding: 0 30px;
      font-size: 14px;
    }
    form {
      padding: 0 32px;
      margin-top: 30px;

      input {
        font-size: 14px;
        padding: 15px 110px 15px 25px;
        &::placeholder {
          font-size: inherit;
        }
      }

      #email-input-container {
        &[data-error] {
          input {
            padding: 15px 110px 15px 25px;
          }

          img {
            right: 77px;
            top: 13px;
          }

          &::after {
            bottom: -24px;
            left: 26px;
            font-size: 12px;
          }
        }
      }

      button {
        right: 32px;
        padding: 0 25px;
      }
    }
  }
}


